Bug 507904 - Fedora 11 hangs during boot because some acpi failure.
Fedora 11 hangs during boot because some acpi failure.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-24 12:52 EDT by Marlos de Mendonça Corrêa
Modified: 2010-06-28 09:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 09:16:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marlos de Mendonça Corrêa 2009-06-24 12:52:35 EDT
Description of problem:

Fedora 11 hangs during boot just after the message Press "I" to interactive mode. Usually, it hangs when "Verifying disks" is printed, but not always. Some times was 1 or 2 messages above/below. This happens no matter what runlevel was selected. 
I've noticed this problem with Fedora 9, 10 and 11 when installed in a box with MB: GA-945GCM-S2C (Gigabyte), CPU intel core 2 duo and 1,5 GB RAM. I've noticed this with a Toshiba Tecra A8 notebook to.
The only way to get Linux started is passing acpi=off parameter to kernel in Grub menu or changing the APIC mode to PIC in Bios. 

Additional info:

This problem wasn't observed with SuSe 10.1 installed in that box.
All installation occur without any problems. The problem was observed only during system installed boot. Also, a message "Invalid PBLK[5] lenght" was observed before system hangs up (more precisely, immediatally before [Press "I" to interactive mode] message was printed). This message was not printed if any of the above workarounds was been selected.
I've found similar bugs related here, but the main difference is that in this cases, the system hangs during installation process.
Comment 1 Marlos de Mendonça Corrêa 2009-07-07 22:07:09 EDT
Same bug was reported in Fedora 9 (https://bugzilla.redhat.com/show_bug.cgi?id=454846) and was marked as unsovled!
Comment 2 Bug Zapper 2010-04-27 11:13:44 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-06-28 09:16:44 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.